Source: gs-esp
Section: text
Priority: optional
Maintainer: Eric Sharkey <sharkey@debian.org>
Build-Depends: debhelper (>> 2.0.0)
Standards-Version: 3.2.1

Package: gs-esp
Architecture: any
Replaces: gs-aladdin, gs
Depends: ${shlibs:Depends}
Suggests: gs-pdfencrypt
Conflicts: gs, gs-aladdin, gs_x, gs_svga, gs_both
Provides: gs, postscript-viewer
Description: Postscript interpreter with X11 and svgalib preview support.
 Ghostscript is used for postscript preview and printing.  Usually as
 a back-end to a program such as ghostview, it can display postscript
 documents in an X11 environment.  It can also use the Linux svga
 library to display documents graphically on the Linux console.
 .
 Furthermore, it can render postscript files as graphics to be printed
 on non-postscript printers.  Supported printers include common
 dot-matrix, inkjet and laser models.
 .
 Package gsfonts contains a set of standard fonts for ghostscript.
 .
 You have to install the gs-pdfencrypt package to be able to preview
 encrypted pdf files. That package is in the nonus distribution due to
 the stupid US regulations about exporting cryptographic software
 (please look under ftp://nonus.debian.org/pub/debian-non-US to find it).
 .
 This version of gs is a fork of the original GNU Ghostscript 5.50
 with updated drivers and patches.  The ESP Ghostscript homepage
 is available at:
 .
 http://espgs.sourceforge.net
